OpenVDB 5.1.0

Public Types | Public Member Functions | List of all members
CompactAttributesOp< PointDataTreeType > Struct Template Reference

`#include <PointAttribute.h>`

## Public Types
using | LeafManagerT = typename tree::LeafManager< PointDataTreeType >
using | LeafRangeT = typename LeafManagerT::LeafRange

## Public Member Functions
void | operator() (const LeafRangeT &range) const

## Member Typedef Documentation

## ◆ LeafManagerT

using LeafManagerT = typename tree::LeafManager<PointDataTreeType>

## ◆ LeafRangeT

using LeafRangeT = typename LeafManagerT::LeafRange

## Member Function Documentation

## ◆ operator()()

void operator() | ( | const LeafRangeT & | range | ) | const
| inline

The documentation for this struct was generated from the following file:

- PointAttribute.h